Skip site navigation (1) Skip section navigation (2)

PostgreSql's making error in Windows NT4.0 Server

From: rugang <rugang(at)huawei(dot)com>
To: pgsql-ports(at)postgresql(dot)org
Subject: PostgreSql's making error in Windows NT4.0 Server
Date: 2000-11-17 08:22:36
Message-ID: 3A14EACC.49BA4ACC@huawei.com (view raw or flat)
Thread:
Lists: pgsql-ports
Dear Sir/Madam:
        According to Platform-specific FAQ's, I install PostgreSQL
V7.0.3 in Windows NT4.0 Server.
Before doing that, I installed cygwin and cygipc, they are the latest
version. After running "ipc-daemon  &",
I run "./configure", it's OK! But when I run "make", there are several
errors. Error information is in the
attached file. Would you like to help me solve this problem? Thanks!

Regards,

Rugang Cheng



Attachment: errinfo.gif
Description: image/gif (16.3 KB) (inlined above)

Responses

pgsql-ports by date

Next:From: Gérald de RoanyDate: 2000-11-17 08:35:43
Subject: Re: PostgreSql's making error in Windows NT4.0 Server
Previous:From: Neale.FergusonDate: 2000-11-17 06:44:24
Subject: Linux for S/390 Patches

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group